---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: AniSoc author => add group AniSoc
  repository: kara.moe
  conditions:
    tagPresence:
    - 17de3e21-4306-4684-93d2-a9c6982a2c4b #Andrew
    - df5f446f-d161-4760-8e0c-822e70ea03ae #AniSoc
    - 4c76be02-5a14-486e-ab53-5caaa8f77751 #AngelXC
    - efb1b957-5f9c-4e9e-9d0d-1f8abe4238aa #Arikarin
    - 35503476-7c9c-459f-9bed-36971033927a #blast
    - 1159ea37-b75b-4f30-a546-1c590c0f8568 #Caprack
    - bfaabce3-4a9f-4dd3-a120-a80e2ad6f9fa #C_Cheung
    - 49ef8a8f-2169-416f-b45c-06a385aad707 #Chiko
    - 3e673a87-48ef-4da9-b115-92115e0cb221 #clemandax
    - a5edb85d-302b-452a-bdea-f70bd0a24d4a #Danalite
    - f253ba7c-eb85-49a1-ab8a-24c51ed9542c #Great Job
    - be36210e-d059-44a8-8e9d-e72b3e9debf6 #gulldhhhhh
    - a78d8e52-64a8-4dde-89bf-27838a24a989 #Gze
    - 0d6a6894-c57e-47aa-90b1-8a673e277813 #JackyBaldhead
    - e4d7cce9-abf0-4e08-beed-4032c34969ea #Jnundead
    - 56355915-6bc6-4282-acbb-dd1fdaf13d50 #KasrkinSaser
    - 70111069-688e-4536-ab7f-3a5e1c03b99d #LN_TheDudess
    - f3b89bf7-59fd-462c-87b7-8c7d7e217e10 #Mariko
    - 1c262895-3137-4199-ad0f-4e78c8165698 #MEEPCommand
    - 44e2f777-8f96-425e-8141-cdde722dc79c #Noctiflora
    - af46fa57-30b5-4241-a30a-2abaeb058a1e #NoverMaC
    - 2aafa253-e3bd-4dd0-be36-03ec488b89cb #Terasuki
    - 82ed2569-0079-4a8a-b442-83ab41101346 #TACHYON
    - a2dab26a-972c-40a9-abf1-729527504e93 #TheMatrixSheep
    - 678e210e-6083-4539-9492-5d990227ab4a #Trev
    - c9ee1a92-3f51-4d28-b3b1-57e1c8cd2829 #TrueXC
    - 2a0b1cb8-1c7e-4af9-848b-66273b5458d0 #WaiHon
    - 74cb50bf-9693-47d3-bb83-be171fd9d71f #Zoggoth
  actions:
    addTag:
    - tid: df5f446f-d161-4760-8e0c-822e70ea03ae #AniSoc
      type: 9
